{
  "name": "alg_vid_recommend_exp_feature_20250212",
  "project": "loghubods",
  "comment": "01_推荐场景下的视频特征",
  "columns": [
    {
      "name": "vid",
      "type": "STRING",
      "comment": "视频id"
    },
    {
      "name": "feature",
      "type": "STRING",
      "comment": "特征JSON"
    },
    {
      "name": "dt",
      "type": "STRING",
      "comment": "天"
    },
    {
      "name": "hh",
      "type": "STRING",
      "comment": "小时"
    }
  ],
  "partition_keys": [
    {
      "name": "dt",
      "type": "STRING",
      "comment": "天"
    },
    {
      "name": "hh",
      "type": "STRING",
      "comment": "小时"
    }
  ],
  "dataworks_tasks": [
    {
      "id": 1023781564,
      "name": "02_推荐场景下的视频特征_20250212"
    }
  ],
  "upstream_tables": [
    "loghubods.alg_vid_feature_basic_info",
    "loghubods.dwd_recsys_alg_exposure_base_20250108"
  ]
}